
#leftbar, #rightbar {
    width: 10.2em;
    position: absolute;
    font-size: 80%;
    padding-left: 1%;
    padding-right: 1%;
    margin-left: 0;
    margin-right: 0;
    top: 251px; /* positions us below the image header */
}

/* we leave some place on the side using the margin-* properties */
#main {
    margin-left: 10.2em;
    margin-right: 10.2em;
    padding-left: 1em;
    padding-right: 1em;
}

/* and then we put each list in its place */
#leftbar {
    left: 0;
}
#rightbar {
    right: 0;
}
